package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAdvMstQueryVO extends BaseQueryVO implements Serializable {
  private String advanceCode;
  
  String hidDetailId;
  
  public String getAdvanceCode() {
    return this.advanceCode;
  }
  
  public void setAdvanceCode(String newAdvanceCode) {
    this.advanceCode = newAdvanceCode;
  }
  
  public String getHidDetailId() {
    return this.hidDetailId;
  }
  
  public void setHidDetailId(String newHidDetailId) {
    this.hidDetailId = newHidDetailId;
  }
}
